td.Links_title{
    border-width: 0px;
    border-style: none;
    text-align: center;
    vertical-align: top;
    /* set to desired gap size above the production title */
    padding-top: 20px;
    
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    font-family: sans-serif;
}

table.links_blank{
    border-width: 0px;
    border-style: none;
    padding: 0px;
    width: 400px;
}

td.links{
    vertical-align: middle;
    text-align: center;
    
    width: 400px;
    
    padding: 4px;
    
    background-color: #222222;

    border-style: none;
    border-width: 0px;

    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
}

td.links_description{
    vertical-align: middle;
    text-align: center;
    
    width: 400px;
    
    padding: 4px;
    
    background-color: #111111;

    border-top-style: solid;
    border-top-color: #333344;
    border-top-width: 1px;

    border-bottom-style: solid;
    border-bottom-color: #333344;
    border-bottom-width: 1px;

    border-right-style: solid;
    border-right-color: #333344;
    border-right-width: 1px;
    
    border-left-style: solid;
    border-left-color: #333344;
    border-left-width: 1px;

    font-family: sans-serif;
    color: #9999aa;
    font-size: 12px;
    font-weight: normal;
}

span.links A:link { 
    font-family: sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.links A:visited { 
    font-family: sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.links A:active { 
    font-family: sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.links A:hover{
    font-family: sans-serif;
    font-size: 16px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: normal;
}